Create Restore Template
Creates a restore template.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project the restore template is in. You can get your project ID from the API Credentials page in your global management console.
Request
This endpoint expects an object.
name
Restore template display name.
resourceType
Resource type the restore template applies to.
RESTORE_TEMPLATE_RESOURCE_TYPE_UNSPECIFIED is supported only in responses.
Allowed values:
description
Description of the purpose of the restore template.
ec2Params
s3Params
Response
Restore template created.
restoreTemplate
Created restore template.